Section: extra-java

Depends: ffmpeg, gst-plugins-base-1-0, gtk-2, openjdk-11, qt-5, webkit2gtk

Depends (build): cmake, gperf, ruby, unzip

Links: Changelog, QA Page, Report issues

Available versions

Version 11.0.12+4
amd64
arm64
loongson3
ppc64el